=== debian/changelog ===
camorama (0.19-5) unstable; urgency=medium

  * debian/patches/: patchset updated
    - camorama-0.19-64bit-add-filter-crash.patch added
  * debian/control: S-V bump 3.9.6 -> 3.9.7 (no changes needed)
  * debian/control: Vcs-* fields updated for https:// usage

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 05 Mar 2016 14:04:02 +0100

camorama (0.19-4) unstable; urgency=medium

  * Team upload.

  [ Alessio Treglia ]
  * Add build-dep on intltool.
  * Add autoreconf support.
  * Build-depend on libpng-dev instead of libpng12-dev. (Closes: #662282)
  * Build on Linux only. (Closes: #708770)
  * New upstream, new Homepage. (Closes: #738825)

  [ Matteo F. Vescovi ]
  * debian/control: add myself to Uploaders
  * debian/control: Vcs-Git field updated
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)

  [ Sebastian Ramacher ]
  * debian/rules: Build with --as-needed.
  * debian/copyright: Add copyright notice.
  * debian/menu: Removed (command-in-menu-file-and-desktop-file).
  * debian/camorama.xpm: Removed, no longer needed without menu file.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 11 Jan 2016 20:58:00 +0100

camorama (0.19-3) unstable; urgency=medium

  * Adopting camorama.
    Thanks to Leo Antunes for the great work. (Closes: #623982)
  * ACK NMUs.
  * Drop include simple-patchsys.mk in favor of the modern 3.0 (quilt)
    packaging format.
  * Convert patches to quilt format.
  * Drop CDBS in favor of debhelper.
  * Bump DH compatibility to 9.
  * Build-dep on autotools-dev to update config.{guess,sub}.
  * Move in-source changes to a quilt patch.
  * Drop libgnutls-dev to fix build-deps conflict which caused FTBFS.
    Thanks to Matteo F. Vescovi (Closes: #754532)
  * Stick to Standards 3.9.5.

 -- Alessio Treglia <alessio@debian.org>  Mon, 21 Jul 2014 16:13:28 +0100

camorama (0.19-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * No longer include individual glib headers. Thanks to Michael Biebl for the
    patch. (Closes: #665516)

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 18 May 2013 15:12:14 +0200

camorama (0.19-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * V4L1 was removed from recent kernels, rely on libv4l-dev and replace
    #include statements to fix FTBFS (Closes: #621953).
    Thanks to Daniel Polehn for the patch (LP: #749079).

 -- Alessio Treglia <alessio@debian.org>  Wed, 10 Aug 2011 10:50:25 +0200

camorama (0.19-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use libv4l1 as an emulation layer to ensure compatibility with the most
    new drivers (Closes: #569089).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 18 May 2010 18:29:28 +0200

camorama (0.19-2) unstable; urgency=low

  * debian/patches: add S50_0.19_versionfix.patch to fix VERSION use
  * debian/compat: bump to 5
  * debian/control: version build-dep on libgtk2.0-dev, bump debhelper
    build-dep

 -- Leo Costela <costela@debian.org>  Sun, 02 Dec 2007 17:07:03 +0100

camorama (0.19-1) unstable; urgency=low

  * New upstream release
  * debian/watch: add watch file (I'm assuming upstream will use ftp.gnome.org 
    from now on...)
  * debian/control: adding Homepage field, minor subjective improvements to
    description
  * debian/menu: Apps -> Applications
  * debian/patches: add S50_0.19_desktop.patch to update desktop file section

 -- Leo Costela <costela@debian.org>  Fri, 23 Nov 2007 20:21:05 +0100

camorama (0.18-2) unstable; urgency=low

  * Add patch for missing prototype (closes: #424900)

 -- Leo Costela <costela@debian.org>  Thu, 17 May 2007 23:27:59 -0300

camorama (0.18-1) unstable; urgency=low

  * New upstream release (closes: #402349)
  * Add patch for FTBFS regarding locale constant (closes: #420723)
  * Can now save/read device info to/from GConf (closes: #209238)

 -- Leo Costela <costela@debian.org>  Wed, 16 May 2007 12:58:32 -0300

camorama (0.17-5) unstable; urgency=low

  * Changed build-dep on libgnutls to libgnutls-dev and cleaned a lot of
    useless build-deps (but it's still full of cruft) (closes: #335754)
  * policy: 3.7.2 (no changes)

 -- Leo Costela <costela@debian.org>  Fri, 12 May 2006 20:37:16 -0300

camorama (0.17-4) unstable; urgency=low

  * build-dep on libx11-dev instead of xlibs-dev (thanks Nico Golde and
    Amaya!) (closes: #346629)
  * update gconf behaviour (closes: #340510)
  * policy: 3.6.2 (no changes)

 -- Leo Costela <costela@debian.org>  Mon, 16 Jan 2006 23:14:40 -0200

camorama (0.17-3) unstable; urgency=low

  * Corrected typo in manpage (closes: #284071)
  * Updated build-deps (closes: #292372)
  * Patched to compile on amd64/gcc-4.0 (closes: #284753)
  * Correctly quoted the menu file

 -- Leo Costela <costela@debian.org>  Wed, 26 Jan 2005 15:22:40 -0300

camorama (0.17-2) unstable; urgency=low

  * Corrected build-dependencies (many were missing)
  * Corrected the debian menu entry to use the logo (thanks: Luca Capello)
    (closes: #234027)

 -- Leo Costela <costela@debian.org>  Wed, 18 Feb 2004 09:57:53 -0300

camorama (0.17-1) unstable; urgency=low

  * First Debian release (closes: #202419)
  * Big thanks to Jordi Mallach who did almost everything for this first
    release, since I was too occupied (read "slacker")

 -- Leo Costela <costela@debian.org>  Fri, 29 Aug 2003 14:04:09 -0300
