=== debian/control ===
Source: camorama
Section: gnome
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Matteo F. Vescovi <mfv@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-autoreconf,
 file,
 gettext,
 intltool,
 libgconf2-dev,
 libglade2-dev,
 libglib2.0-dev,
 libgnome2-dev,
 libgnomeui-dev,
 libgnomevfs2-dev,
 libgtk2.0-dev (>= 2.10),
 libpng-dev,
 libv4l-dev,
 libx11-dev,
 libxml-parser-perl,
 pkg-config
Homepage: https://github.com/alessio/camorama
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/camorama.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/camorama.git

Package: camorama
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: gnome utility to view and save images from a webcam
 Camorama is a small utility to view and save images from a webcam
 or any other Video4Linux device. It can apply a number of image filters and
 make remote captures.
